/*
Theme Name: Vangard Child
Theme URI: http://vangard.edge-themes.com/
Description: A child theme of Vangard Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Template: vangard
*/
@import url("../vangard/style.css");


.seo_row,
.seo_title,
.seo_paragraph {
  text-indent: -9999px !important;
}

/* Residential */
.page-id-5358 .edgtf-ig-overlay-title {
    display: none;
}


/* FOOTER */

/* Column 1 */
.slogan__container {
	display: flex;
	flex-direction: column;
	align-items: self-start;
}
	.slogan__logo {
		width: 43%;
		margin-bottom: 35px;
	}
	


/* Column 2*/
.reference__container {
	display: flex;
	flex-direction: column;
	align-items: start;
	text-align: left;
	max-width: 340px;
}
	.reference__logo {
		width: 45%;
	}
	.reference__text {
		color: #fff;
		margin-top: 50px;
	}
	.reference__text2 {
		padding-top: 0;
		margin-top: 0;
		font-size: 12px;
	}

/* Column 3 */
.footer__link {
	font-style: normal !important;
}

	
	
/* MEDIA QUERIES - RESPONSIVENESS */

@media only screen and (max-width: 1500px) {
	.page-id-5226 h1 {
		font-size: 45px;
	}
	.reference__logo {
		width: 50%;
	}
	.reference__text {
		font-size: 13px
	}
	.reference__text2 {
		display: none;
	}
}

@media only screen and (max-width: 1315px) {
  .page-id-5226 h1 {
      font-size: 35px;
  }
}

@media only screen and (max-width: 768px) {
	.slogan__logo {
		width: 20%;
	}
	.reference__logo {
		width: 25%;
	}
	.reference__text {
		margin-top: 25px;
	}
}